body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18pt;
	background-color: #6e5944;
	font-color: #6e5944;
}
.menutext {
	font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
	font-size: 20px;
	font-weight: bold;
	color: #6e5944;
}
.logo1 {
	font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
	font-size: 26px;
	font-weight: bold;
	color: #efe0ab;
	line-height: 32x;
}
.logo2 {
	font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
	font-size: 18px;
	font-weight: bold;
	color: #efe0ab;
	line-height: 32px;
}
.title3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #226DA2;
	font-weight: bold;
}
.subtitle {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #226DA2;
}
.browntext {
	color: #6e5944;
}
menu1 {
	background-image: url(images/menu.jpg);
}
p {
 color: #6e5944;
}
li {
 color: #6e5944;
}
.big {
	font-size: 16px;
}
h1 {
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	color: #6e5944;
}
h2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6e5944;
	line-height: normal;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
h3 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6e5944;
	line-height: normal;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footer {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #efe0ab;
}
#footer a:link {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #efe0ab;
	text-decoration: none;
}
#footer a:hover {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #efe0ab;
	text-decoration: underline;
}
#footer a:visited {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93785c;
	text-decoration: none;
}
a:link {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6e5944;
	text-decoration: underline;
}
a:visited {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #93785c;
	text-decoration: underline;
}
a:hover {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6e5944;
}

#grad1 {
    height: 200px;
    background: -webkit-linear-gradient(to right, #93785c 1%, #efe0ab 10%, #efe0ab 90%,#93785c 99%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to right, #93785c 1%, #efe0ab 10%, #efe0ab 90%,#93785c 99%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to right, #93785c 1%, #efe0ab 10%, #efe0ab 90%,#93785c 99%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #93785c 0%, #efe0ab 12%, #efe0ab 88%,#93785c 100%); /* Standard syntax (must be last) */
}

#googleMap {
	width: 100%;
	height: 400px;
  }